<?php
$home_url = home_url();
$active_class = ' class="active"'
?>

<div class="col-lg-3 col-12 dashboard-con">
<div class="col-12 dashboard-menu-con">
 <?php
    $user = wp_get_current_user(); 
	echo get_avatar(get_current_user_id() , 120,'' ,$user->display_name ); ?>
     <span class="side-uname"><?php
	echo $user->display_name; ?></span>
	<?php
		if (class_exists('WooWallet'))
			{        $wallet = woo_wallet()->wallet->get_wallet_balance( get_current_user_id() );
                     echo '<span class="m-wallet">موجودی کیف پول: '.$wallet.'</span>';
            } ?>
<nav class="customer-dashboard-menu">
	<?php echo dokan_dashboard_nav( $active_menu ); ?>
</nav>
</div>
</div>